/*---------------New Web START---------------------------------------------------------------------------------------------------------------------------*/
/*
word-break: break-all; 強制換行
word-break: keep-all; 強制不換行
*/

body {
	margin-top: 0px;
}

td {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1px
} 


/*---"產品快速選單"　的字型大小和顏色---*/
.product_select {
	font-size:11px;
	color: #000000;
	background: #FFFFFF;
}

.select_opacity {
	font-size:11px;
	background:#ccc;
	color:#222;
	filter:alpha(opacity=70);opacity:0.7;zoom:1;   /*透明度*/
}


ul {
	margin-left: 0px; padding-left: 0px; list-style-type: none
}

li {
	padding-left: 16px; background: url(/image/Main_li_symbo.gif) no-repeat 2px 5px /*padding-left:16px;為文字和左側的間距 2px表示橫向距離 5px表示垂直距離*/
	
}


/*---未指定class的超連結的顏色和變化，要依照順序---*/
A:link {
	FONT-SIZE: 11px; COLOR: #77787c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A:visited {
	FONT-SIZE: 11px; COLOR: #77787c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A:hover {
	FONT-SIZE: 11px; COLOR: #C4161C; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A:active {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}


/*---未指定class的超連結的顏色和變化，要依照順序-*/
.a_dark_gray_spac0:link {
	FONT-SIZE: 11px; COLOR: #77787c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; LETTER-SPACING: 0px;
}
.a_dark_gray_spac0:visited {
	FONT-SIZE: 11px; COLOR: #77787c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; LETTER-SPACING: 0px;
}
.a_dark_gray_spac0:hover {
	FONT-SIZE: 11px; COLOR: #C4161C; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; LETTER-SPACING: 0px;
}
.a_dark_gray_spac0:active {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; LETTER-SPACING: 0px;
}


/*---未指定class的超連結的顏色和變化，要依照順序-*/
.a_black_10px_spac0:link {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; LETTER-SPACING: 0px;
}
.a_black_10px_spac0:visited {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; LETTER-SPACING: 0px;
}
.a_black_10px_spac0:hover {
	FONT-SIZE: 10px; COLOR: #C4161C; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; LETTER-SPACING: 0px;
}
.a_black_10px_spac0:active {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; LETTER-SPACING: 0px;
}

/*---未指定class的超連結的顏色和變化，要依照順序-*/
.a_black_11px_spac0:link {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; LETTER-SPACING: 0px;
}
.a_black_11px_spac0:visited {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; LETTER-SPACING: 0px;
}
.a_black_11px_spac0:hover {
	FONT-SIZE: 11px; COLOR: #C4161C; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; LETTER-SPACING: 0px;
}
.a_black_11px_spac0:active {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; LETTER-SPACING: 0px;
}


/*---未指定class的超連結的顏色和變化，要依照順序-*/
.a_dark_gray_9px_spac0:link {
	FONT-SIZE: 10px; COLOR: #77787c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; LETTER-SPACING: 0px;
}
.a_dark_gray_9px_spac0:visited {
	FONT-SIZE: 10px; COLOR: #77787c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; LETTER-SPACING: 0px;
}
.a_dark_gray_9px_spac0:hover {
	FONT-SIZE: 10px; COLOR: #C4161C; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; LETTER-SPACING: 0px;
}
.a_dark_gray_9px_spac0:active {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; LETTER-SPACING: 0px;
}

/*---未指定class的超連結的顏色和變化，要依照順序-*/
.a_dark_gray_11px_spac0:link {
	FONT-SIZE: 11px; COLOR: #77787c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; LETTER-SPACING: 0px;
}
.a_dark_gray_11px_spac0:visited {
	FONT-SIZE: 11px; COLOR: #77787c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; LETTER-SPACING: 0px;
}
.a_dark_gray_11px_spac0:hover {
	FONT-SIZE: 11px; COLOR: #C4161C; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; LETTER-SPACING: 0px;
}
.a_dark_gray_11px_spac0:active {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; LETTER-SPACING: 0px;
}


/*注意！Link的屬性有順序性，否則無效*/
.a_dark_gray:link {
	FONT-SIZE: 11px; COLOR: #535353; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.a_dark_gray:visited {
	FONT-SIZE: 11px; COLOR: #535353; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.a_dark_gray:hover {
	FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.a_dark_gray:active {
	FONT-SIZE: 11px; COLOR: #535353; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}

/*注意！Link的屬性有順序性，否則無效*/
.a_blue:link {
	FONT-SIZE: 11px; COLOR: #0048ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.a_blue:visited {
	FONT-SIZE: 11px; COLOR: #0048ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.a_blue:hover {
	FONT-SIZE: 11px; COLOR: #C4161C; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.a_blue:active {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}

/*注意！Link的屬性有順序性，否則無效*/
.a_dark_gray2:link {
	FONT-SIZE: 11px; COLOR: #535353; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.a_dark_gray2:visited {
	FONT-SIZE: 11px; COLOR: #535353; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.a_dark_gray2:hover {
	FONT-SIZE: 11px; COLOR: #C4161C; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.a_dark_gray2:active {
	FONT-SIZE: 11px; COLOR: #535353; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}

/*注意！Link的屬性有順序性，否則無效*/
.a_white:link {
	FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.a_white:visited {
	FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.a_white:hover {
	FONT-SIZE: 11px; COLOR: #FF0; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.a_white:active {
	FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}

/*注意！Link的屬性有順序性，否則無效*/
.a_16px_bold_red:link {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #d11600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.a_16px_bold_red:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #d11600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.a_16px_bold_red:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #d11600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.a_16px_bold_red:active {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #d11600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}


.index:link {
	FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.index:visited {
	FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.index:hover {
	FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.index:active {
	FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}





.font_11px_white {
	FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px;
}

.font_11px_white_spac1 {
	FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1px;
}

.font_11px_dark_gray2_spac1 {
	FONT-SIZE: 11px; COLOR: #5f5f5f; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1px
}

.font_11px_dark_spac1_bold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1px
}

.font_11px_dark_gray3_spac1 {
	FONT-SIZE: 11px; COLOR: #535353; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1px
}

.font_11px_dark_gray4_spac1 {
	FONT-SIZE: 11px; COLOR: #4c4c4c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1px
}

.font_10px_dark_gray6_spac0 {
	FONT-SIZE: 10px; COLOR: #7f7f7f; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px
}

.font_11px_dark_gray_spac1 {
	FONT-SIZE: 11px; COLOR: #535353; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; LINE-HEIGHT: 18px;
}

.font_11px_dark_gray_spac0 {
	FONT-SIZE: 11px; COLOR: #535353; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; LINE-HEIGHT: 18px;
}

.font_11px_red_spac1 {
	FONT-SIZE: 11px; COLOR: #d11600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1px
}

.font_11px_bold_red_spac1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #d11600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1px
}

.font_13px_bold_red_spac1 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #d11600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; LINE-HEIGHT: 18px;
}

.font_9px_dark_gray {
	FONT-SIZE: 9px; COLOR: #5f5f5f; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px;
}

.font_9px_gray_spac0 {
	FONT-SIZE: 9px; COLOR: #5f5f5f; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px;
}

.font_9px_black {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.font_9px_red_spac0 {
	FONT-SIZE: 9px; COLOR: #d11600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px;
}

.font_10px_black {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.font_10px_black_spa0 {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px;
}

.font_11px_gray_spac0 {
	FONT-SIZE: 11px; COLOR: #969696; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; LINE-HEIGHT: 18px;
}

.font_11px_gray_bold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #969696; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px;
}

.font_16px_bold_red {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #d11600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px;
}



.title_bold_16px_dark_gray {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #5f5f5f; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px
}

.title_bold_16px_black {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px
}

.title_bold_18px_black {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px
}

.title_bold_14px_black {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px
}

.title_bold_12px_black_spac1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1px
}

.title_bold_12px_dark_gray_spac1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #5f5f5f; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1px
}

.title_bold_12px_red_spac1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #d11600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1px
}

.title_bold_red_16px_spac0 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #d11600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px
}

.title_bold_red_22px_spac1 {
	FONT-SIZE: 22px; COLOR: #d11600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1px
}



.Cell_Bottom_Line_light_white {
	border-bottom-style: solid;
	border-bottom-color: #ededed;
	border-bottom-width: 1px;
}

.Cell_Bottom_Line_light_gray {
	border-bottom-style: solid;
	border-bottom-color: #e5e5e5;
	border-bottom-width: 1px;
}
	
.Cell_Bottom_Line_gray {
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	border-bottom-width: 1px;
}	

.Cell_Bottom_Line_dark_gray {
	border-bottom-style: solid;
	border-bottom-color: #909090;
	border-bottom-width: 1px;
}

.Cell_Bottom_Line_black {
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-bottom-width: 1px;
}
	
.Cell_Under_Line_white {
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
	border-bottom-width: 1px;
}	

.Cell_Left_Line_white {
	border-left-style: solid;
	border-left-color: #ffffff;
	border-left-width: 1px;
}

.Cell_Left_Line_black {
	border-left-style: solid;
	border-left-color: #000000;
	border-left-width: 1px;
}

.Cell_Top_Line_dark_gray {
	border-top-style: solid;
	border-top-color: #909090;
	border-top-width: 1px;
}

.Cell_Top_Line_light_gray {
	border-top-style: solid;
	border-top-color: #cccccc;
	border-top-width: 1px;
}


.Cell_Right_Line_gray {
	border-right-style: solid;
	border-right-color: #cccccc;
	border-right-width: 1px;
}

.Cell_Top_Line_white {
	border-top-style: solid;
	border-top-color: #ffffff;
	border-top-width: 1px;
}


.Cell_Top_Line_light_gray2 {
	border-top-style: solid;
	border-top-color: #e1e1e1;
	border-top-width: 1px;
}
.Cell_Left_Line_light_gray2 {
	border-left-style: solid;
	border-left-color: #e1e1e1;
	border-left-width: 1px;
}
.Cell_Right_Line_light_gray2 {
	border-right-style: solid;
	border-right-color: #e1e1e1;
	border-right-width: 1px;
}
.Cell_Bottom_Line_light_gray2 {
	border-bottom-style: solid;
	border-bottom-color: #e1e1e1;
	border-bottom-width: 1px;
}



.Cell_Top_Line_light_black {
	border-top-style: solid;
	border-top-color: #6d6e71;
	border-top-width: 1px;
}
.Cell_Left_Line_light_black {
	border-left-style: solid;
	border-left-color: #6d6e71;
	border-left-width: 1px;
}
.Cell_Right_Line_light_black {
	border-right-style: solid;
	border-right-color: #6d6e71;
	border-right-width: 1px;
}
.Cell_Bottom_Line_light_black {
	border-bottom-style: solid;
	border-bottom-color: #6d6e71;
	border-bottom-width: 1px;
}

.Cell_Bottom_Line_light_black_2px {
	border-bottom-style: solid;
	border-bottom-color: #6d6e71;
	border-bottom-width: 2px;
}

.Cell_Bottom_Line_light_gray {
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	border-bottom-width: 1px;
}

.Cell_Bottom_Line_light_gray3 {
	border-bottom-style: solid;
	border-bottom-color: #e5e5e5;
	border-bottom-width: 1px;
}

.table_boder_black_1px {
	border-top-style: solid;
	border-top-color: #000000;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-bottom-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
	border-left-width: 1px;	
	border-right-style: solid;
	border-right-color: #000000;
	border-right-width: 1px;	
}

.Cell_Padding_Top5 {
	PADDING-TOP: 5px;
}

.Cell_Padding_Top2 {
	PADDING-TOP: 2px;
}

.Cell_Padding_Left12 {
	PADDING-LEFT: 12px;
}

.Cell_Padding_Left5 {
	PADDING-LEFT: 5px;
}

.Cell_Padding_Left8 {
	PADDING-LEFT: 8px;
}

.Cell_Padding_Right8 {
	padding-right: 8px;
}

.Cell_Padding_Right5 {
	padding-right: 5px;
}




.Button_bgcolor_red {
	background-color:#cd0d00;
}

.Button_bgcolor_blue_gray {
	background-color:#818892;
}


.sitemap_cell_bg_img {
	padding:0px; BACKGROUND: url('../image/icon/sitemap_cell_bg1.gif') no-repeat;
	background-position:0% 100%;
}

.dealer_list_cell_bg_img {
	padding:0px; BACKGROUND: url('../where_to_buy/dealer_list/Dealer List_icon_bg.gif') no-repeat;
	background-position:0% 100%;
}



/*
.menu_upper_bg {
	padding:0px; BACKGROUND: url('../img/menu/Banner_up_menu_bg1.jpg') no-repeat;
	background-position:0% 100%;
}


.about_us_right {
	padding:0px; BACKGROUND: url('../image/Company/About_us_bg_right.jpg') no-repeat;
	background-position:0% 0%;
}

.button_clear {
	padding:0 0 0 0; background:url(/img/button_Clear.gif) no-repeat; border:0px;
	background-position:70% 50%;
	cursor:pointer;
}
*/


/*---------------New Web END---------------------------------------------------------------------------------------------------------------------------*/